Jammy qgis notes

From OSGeo
Jump to navigation Jump to search
GDAL 3.4.1, released 2021/12/27
POSTGIS="3.2.0 c3e3cc0" [EXTENSION] PGSQL="140" GEOS="3.10.2-CAPI-1.16.0" PROJ="8.2.1" LIBXML="2.9.12" LIBJSON="0.15" LIBPROTOBUF="1.3.3" WAGYU="0.5.0 (Internal)"

qgis (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
$ sudo apt install qgis qgis-providers -s
Reading package lists... Done
Building dependency tree... Done
Reading state information... Done
The following additional packages will be installed:
  binutils binutils-common binutils-x86-64-linux-gnu blt fonts-lyx g++ g++-11 gcc
  gcc-11 gdal-bin gdal-data geoclue-2.0 grass-core grass-doc iio-sensor-proxy
  javascript-common libaec0 libarmadillo10 libarpack2 libasan6 libassimp5 libatomic1
  libbinutils libblosc1 libboost-dev libboost1.74-dev libc-dev-bin libc-devtools
  libc6-dev libcc1-0 libcfitsio9 libcharls2 libclang1-14 libcrypt-dev libctf-nobfd0
  libctf0 libdouble-conversion3 libdraco4 libexpat1-dev libfcgi-bin libfcgi0ldbl
  libfftw3-double3 libfreexl1 libfyba0 libgcc-11-dev libgdal30 libgeos-c1v5
  libgeos3.10.2 libgeotiff5 libgsl27 libgslcblas0 libhdf4-0-alt libhdf5-103-1
  libhdf5-hl-100 libitm1 libjs-jquery libjs-jquery-ui libjs-leaflet libjs-sphinxdoc
  libjs-underscore libkmlbase1 libkmldom1 libkmlengine1 liblbfgsb0 libllvm14 liblsan0
  libmd4c0 libminizip1 libmysqlclient21 libnetcdf19 libnsl-dev libodbc2 libodbcinst2
  libogdi4.1 libopenblas-dev libopenblas-pthread-dev libopenblas0
  libopenblas0-pthread libpcre2-16-0 libpq5 libproj22 libprotobuf-lite23
  libpython3-dev libpython3.10-dev libqca-qt5-2 libqca-qt5-2-plugins libqgis-3d3.22.4
  libqgis-analysis3.22.4 libqgis-app3.22.4 libqgis-core3.22.4 libqgis-customwidgets
  libqgis-gui3.22.4 libqgis-native3.22.4 libqgis-server3.22.4 libqgisgrass7-3.22.4
  libqgispython3.22.4 libqhull-r8.0 libqscintilla2-qt5-15 libqscintilla2-qt5-l10n
  libqt53danimation5 libqt53dcore5 libqt53dextras5 libqt53dinput5 libqt53dlogic5
  libqt53dquickscene2d5 libqt53drender5 libqt5charts5 libqt5concurrent5 libqt5core5a
  libqt5dbus5 libqt5designer5 libqt5designercomponents5 libqt5gui5 libqt5help5
  libqt5keychain1 libqt5location5 libqt5network5 libqt5opengl5 libqt5pdf5
  libqt5positioning5 libqt5positioningquick5 libqt5printsupport5 libqt5qml5
  libqt5qmlmodels5 libqt5quick5 libqt5quickwidgets5 libqt5sensors5 libqt5serialport5
  libqt5sql5 libqt5sql5-sqlite libqt5svg5 libqt5test5 libqt5webchannel5 libqt5webkit5
  libqt5widgets5 libqt5xml5 libqwt-qt5-6 librttopo1 libspatialindex6 libspatialite7
  libsqlite3-mod-spatialite libstdc++-11-dev libsuperlu5 libsz2 libtirpc-dev libtk8.6
  libtsan0 libubsan1 liburiparser1 libxcb-icccm4 libxcb-image0 libxcb-keysyms1
  libxcb-render-util0 libxcb-xinerama0 libxcb-xinput0 libxcb-xkb1 libxerces-c3.2
  libxkbcommon-x11-0 libxsimd-dev libzip4 linux-libc-dev manpages-dev mysql-common
  proj-bin proj-data python-babel-localedata python-matplotlib-data python3-appdirs
  python3-attr python3-babel python3-beniget python3-brotli python3-bs4
  python3-certifi python3-cycler python3-decorator python3-dev python3-distutils
  python3-fonttools python3-fs python3-future python3-gast python3-gdal
  python3-html5lib python3-idna python3-ipython-genutils python3-jinja2
  python3-jsonschema python3-jupyter-core python3-kiwisolver python3-lib2to3
  python3-lxml python3-lz4 python3-matplotlib python3-mpmath python3-nbformat
  python3-numpy python3-owslib python3-packaging python3-pbr python3-pil.imagetk
  python3-plotly python3-psycopg2 python3-pygments python3-pyproj python3-pyqt5
  python3-pyqt5.qsci python3-pyqt5.qtpositioning python3-pyqt5.qtsql
  python3-pyqt5.qtsvg python3-pyqt5.qtwebkit python3-pyqt5.sip python3-pyrsistent
  python3-pythran python3-qgis python3-qgis-common python3-requests python3-scipy
  python3-setuptools python3-soupsieve python3-sympy python3-tenacity python3-tk
  python3-traitlets python3-tz python3-ufolib2 python3-unicodedata2
  python3-webencodings python3.10-dev qdoc-qt5 qgis-common qgis-plugin-grass
  qgis-plugin-grass-common qgis-provider-grass qgis-providers-common
  qhelpgenerator-qt5 qml-module-qtcharts qt3d-assimpsceneimport-plugin
  qt3d-defaultgeometryloader-plugin qt3d-gltfsceneio-plugin qt3d-scene2d-plugin
  qt5-assistant qt5-gtk-platformtheme qt5-image-formats-plugin-pdf
  qt5-image-formats-plugins qtattributionsscanner-qt5 qtchooser qttools5-dev-tools
  qttranslations5-l10n rpcsvc-proto tk8.6-blt2.5 unicode-data unixodbc-common
  zlib1g-dev
Suggested packages:
  binutils-doc blt-demo g++-multilib g++-11-multilib gcc-11-doc gcc-multilib make
  autoconf automake libtool flex bison gcc-doc gcc-11-multilib gcc-11-locales
  libgdal-grass grass-dev grass-gui e00compr avce00 gnuplot gpsbabel gpstrans netpbm
  python3-rpy2 python3-termcolor grass grass-dev-doc apache2 | lighttpd | httpd
  libboost-doc libboost1.74-doc libboost-atomic1.74-dev libboost-chrono1.74-dev
  libboost-container1.74-dev libboost-context1.74-dev libboost-contract1.74-dev
  libboost-coroutine1.74-dev libboost-date-time1.74-dev libboost-exception1.74-dev
  libboost-fiber1.74-dev libboost-filesystem1.74-dev libboost-graph1.74-dev
  libboost-graph-parallel1.74-dev libboost-iostreams1.74-dev libboost-locale1.74-dev
  libboost-log1.74-dev libboost-math1.74-dev libboost-mpi1.74-dev
  libboost-mpi-python1.74-dev libboost-numpy1.74-dev libboost-program-options1.74-dev
  libboost-python1.74-dev libboost-random1.74-dev libboost-regex1.74-dev
  libboost-serialization1.74-dev libboost-stacktrace1.74-dev libboost-system1.74-dev
  libboost-test1.74-dev libboost-thread1.74-dev libboost-timer1.74-dev
  libboost-type-erasure1.74-dev libboost-wave1.74-dev libboost1.74-tools-dev
  libmpfrc++-dev libntl-dev libboost-nowide1.74-dev glibc-doc libfftw3-bin
  libfftw3-dev geotiff-bin libgeotiff-epsg gsl-ref-psdoc | gsl-doc-pdf | gsl-doc-info
  | gsl-ref-html libhdf4-doc libhdf4-alt-dev hdf4-tools libjs-jquery-ui-docs
  odbc-postgresql tdsodbc ogdi-bin libqscintilla2-doc qtwayland5
  qt5-qmltooling-plugins libstdc++-11-doc tk8.6 libxsimd-doc python-attr-doc
  python-cycler-doc python-future-doc python3-genshi python-jinja2-doc
  python-jsonschema-doc python3-pip python-lxml-doc dvipng ffmpeg fonts-staypuft
  inkscape ipython3 python-matplotlib-doc python3-cairocffi python3-gobject
  python3-sip python3-tornado texlive-extra-utils texlive-latex-extra
  python-mpmath-doc python3-gmpy2 gfortran python-numpy-doc python3-pytest
  python-pil-doc python3-pandas python3-ipykernel python-psycopg2-doc
  python-pygments-doc ttf-bitstream-vera otb-qgis saga python3-openssl python3-socks
  python-requests-doc python-scipy-doc python-setuptools-doc texlive-fonts-extra
  python-sympy-doc python-tenacity-doc tix python3-tk-dbg qt5-doc
The following NEW packages will be installed:
  binutils binutils-common binutils-x86-64-linux-gnu blt fonts-lyx g++ g++-11 gcc
  gcc-11 gdal-bin gdal-data geoclue-2.0 grass-core grass-doc iio-sensor-proxy
  javascript-common libaec0 libarmadillo10 libarpack2 libasan6 libassimp5 libatomic1
  libbinutils libblosc1 libboost-dev libboost1.74-dev libc-dev-bin libc-devtools
  libc6-dev libcc1-0 libcfitsio9 libcharls2 libclang1-14 libcrypt-dev libctf-nobfd0
  libctf0 libdouble-conversion3 libdraco4 libexpat1-dev libfcgi-bin libfcgi0ldbl
  libfftw3-double3 libfreexl1 libfyba0 libgcc-11-dev libgdal30 libgeos-c1v5
  libgeos3.10.2 libgeotiff5 libgsl27 libgslcblas0 libhdf4-0-alt libhdf5-103-1
  libhdf5-hl-100 libitm1 libjs-jquery libjs-jquery-ui libjs-leaflet libjs-sphinxdoc
  libjs-underscore libkmlbase1 libkmldom1 libkmlengine1 liblbfgsb0 libllvm14 liblsan0
  libmd4c0 libminizip1 libmysqlclient21 libnetcdf19 libnsl-dev libodbc2 libodbcinst2
  libogdi4.1 libopenblas-dev libopenblas-pthread-dev libopenblas0
  libopenblas0-pthread libpcre2-16-0 libpq5 libproj22 libprotobuf-lite23
  libpython3-dev libpython3.10-dev libqca-qt5-2 libqca-qt5-2-plugins libqgis-3d3.22.4
  libqgis-analysis3.22.4 libqgis-app3.22.4 libqgis-core3.22.4 libqgis-customwidgets
  libqgis-gui3.22.4 libqgis-native3.22.4 libqgis-server3.22.4 libqgisgrass7-3.22.4
  libqgispython3.22.4 libqhull-r8.0 libqscintilla2-qt5-15 libqscintilla2-qt5-l10n
  libqt53danimation5 libqt53dcore5 libqt53dextras5 libqt53dinput5 libqt53dlogic5
  libqt53dquickscene2d5 libqt53drender5 libqt5charts5 libqt5concurrent5 libqt5core5a
  libqt5dbus5 libqt5designer5 libqt5designercomponents5 libqt5gui5 libqt5help5
  libqt5keychain1 libqt5location5 libqt5network5 libqt5opengl5 libqt5pdf5
  libqt5positioning5 libqt5positioningquick5 libqt5printsupport5 libqt5qml5
  libqt5qmlmodels5 libqt5quick5 libqt5quickwidgets5 libqt5sensors5 libqt5serialport5
  libqt5sql5 libqt5sql5-sqlite libqt5svg5 libqt5test5 libqt5webchannel5 libqt5webkit5
  libqt5widgets5 libqt5xml5 libqwt-qt5-6 librttopo1 libspatialindex6 libspatialite7
  libsqlite3-mod-spatialite libstdc++-11-dev libsuperlu5 libsz2 libtirpc-dev libtk8.6
  libtsan0 libubsan1 liburiparser1 libxcb-icccm4 libxcb-image0 libxcb-keysyms1
  libxcb-render-util0 libxcb-xinerama0 libxcb-xinput0 libxcb-xkb1 libxerces-c3.2
  libxkbcommon-x11-0 libxsimd-dev libzip4 linux-libc-dev manpages-dev mysql-common
  proj-bin proj-data python-babel-localedata python-matplotlib-data python3-appdirs
  python3-attr python3-babel python3-beniget python3-brotli python3-bs4
  python3-certifi python3-cycler python3-decorator python3-dev python3-distutils
  python3-fonttools python3-fs python3-future python3-gast python3-gdal
  python3-html5lib python3-idna python3-ipython-genutils python3-jinja2
  python3-jsonschema python3-jupyter-core python3-kiwisolver python3-lib2to3
  python3-lxml python3-lz4 python3-matplotlib python3-mpmath python3-nbformat
  python3-numpy python3-owslib python3-packaging python3-pbr python3-pil.imagetk
  python3-plotly python3-psycopg2 python3-pygments python3-pyproj python3-pyqt5
  python3-pyqt5.qsci python3-pyqt5.qtpositioning python3-pyqt5.qtsql
  python3-pyqt5.qtsvg python3-pyqt5.qtwebkit python3-pyqt5.sip python3-pyrsistent
  python3-pythran python3-qgis python3-qgis-common python3-requests python3-scipy
  python3-setuptools python3-soupsieve python3-sympy python3-tenacity python3-tk
  python3-traitlets python3-tz python3-ufolib2 python3-unicodedata2
  python3-webencodings python3.10-dev qdoc-qt5 qgis qgis-common qgis-plugin-grass
  qgis-plugin-grass-common qgis-provider-grass qgis-providers qgis-providers-common
  qhelpgenerator-qt5 qml-module-qtcharts qt3d-assimpsceneimport-plugin
  qt3d-defaultgeometryloader-plugin qt3d-gltfsceneio-plugin qt3d-scene2d-plugin
  qt5-assistant qt5-gtk-platformtheme qt5-image-formats-plugin-pdf
  qt5-image-formats-plugins qtattributionsscanner-qt5 qtchooser qttools5-dev-tools
  qttranslations5-l10n rpcsvc-proto tk8.6-blt2.5 unicode-data unixodbc-common
  zlib1g-dev
0 upgraded, 256 newly installed, 0 to remove and 59 not upgraded.
Inst libdouble-conversion3 (3.1.7-4 Ubuntu:22.04/jammy [amd64])
Inst libpcre2-16-0 (10.39-3build1 Ubuntu:22.04/jammy [amd64])
Inst libqt5core5a (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Inst libmd4c0 (0.4.8-1 Ubuntu:22.04/jammy [amd64])
Inst libqt5dbus5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Inst libqt5network5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Inst libxcb-icccm4 (0.4.1-1.1build2 Ubuntu:22.04/jammy [amd64])
Inst libxcb-image0 (0.4.0-2 Ubuntu:22.04/jammy [amd64])
Inst libxcb-keysyms1 (0.4.0-1build3 Ubuntu:22.04/jammy [amd64])
Inst libxcb-render-util0 (0.3.9-1build3 Ubuntu:22.04/jammy [amd64])
Inst libxcb-xinerama0 (1.14-3ubuntu3 Ubuntu:22.04/jammy [amd64])
Inst libxcb-xinput0 (1.14-3ubuntu3 Ubuntu:22.04/jammy [amd64])
Inst libxcb-xkb1 (1.14-3ubuntu3 Ubuntu:22.04/jammy [amd64])
Inst libxkbcommon-x11-0 (1.4.0-1 Ubuntu:22.04/jammy [amd64])
Inst libqt5gui5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Inst libqt5widgets5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Inst libqt5svg5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Inst libqt5positioning5 (5.15.3+dfsg-3 Ubuntu:22.04/jammy [amd64])
Inst libqt5printsupport5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Inst libqt5qml5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst libqt5qmlmodels5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst libqt5quick5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst libqt5sensors5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Inst libqt5webchannel5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Inst libqt5webkit5 (5.212.0~alpha4-15ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst qt5-image-formats-plugins (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Inst qgis-providers-common (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [all])
Inst libqca-qt5-2 (2.3.4-1build1 Ubuntu:22.04/jammy [amd64])
Inst libqca-qt5-2-plugins (2.3.4-1build1 Ubuntu:22.04/jammy [amd64])
Inst libqt5sql5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Inst libqt5sql5-sqlite (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Inst gdal-data (3.4.1+dfsg-1build4 Ubuntu:22.04/jammy [all])
Inst libopenblas0-pthread (0.3.20+ds-1 Ubuntu:22.04/jammy [amd64])
Inst libarpack2 (3.8.0-1 Ubuntu:22.04/jammy [amd64])
Inst libsuperlu5 (5.3.0+dfsg1-2 Ubuntu:22.04/jammy [amd64])
Inst libarmadillo10 (1:10.8.2+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst libblosc1 (1.21.1+ds2-2 Ubuntu:22.04/jammy [amd64])
Inst libcfitsio9 (4.0.0-1 Ubuntu:22.04/jammy [amd64])
Inst libcharls2 (2.3.4-1 Ubuntu:22.04/jammy [amd64])
Inst libfreexl1 (1.0.6-1 Ubuntu:22.04/jammy [amd64])
Inst libfyba0 (4.1.1-7 Ubuntu:22.04/jammy [amd64])
Inst libgeos3.10.2 (3.10.2-1 Ubuntu:22.04/jammy [amd64])
Inst libgeos-c1v5 (3.10.2-1 Ubuntu:22.04/jammy [amd64])
Inst proj-data (8.2.1-1 Ubuntu:22.04/jammy [all])
Inst libproj22 (8.2.1-1 Ubuntu:22.04/jammy [amd64])
Inst libgeotiff5 (1.7.0-2build1 Ubuntu:22.04/jammy [amd64])
Inst libhdf4-0-alt (4.2.15-4 Ubuntu:22.04/jammy [amd64])
Inst libaec0 (1.0.6-1 Ubuntu:22.04/jammy [amd64])
Inst libsz2 (1.0.6-1 Ubuntu:22.04/jammy [amd64])
Inst libhdf5-103-1 (1.10.7+repack-4ubuntu2 Ubuntu:22.04/jammy [amd64])
Inst libminizip1 (1.1-8build1 Ubuntu:22.04/jammy [amd64])
Inst liburiparser1 (0.9.6+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst libkmlbase1 (1.3.0-9 Ubuntu:22.04/jammy [amd64])
Inst libkmldom1 (1.3.0-9 Ubuntu:22.04/jammy [amd64])
Inst libkmlengine1 (1.3.0-9 Ubuntu:22.04/jammy [amd64])
Inst mysql-common (5.8+1.0.8 Ubuntu:22.04/jammy [all])
Inst libmysqlclient21 (8.0.29-0ubuntu0.22.04.2 Ubuntu:22.04/jammy-security, Ubuntu:22.04/jammy-updates [amd64])
Inst libhdf5-hl-100 (1.10.7+repack-4ubuntu2 Ubuntu:22.04/jammy [amd64])
Inst libnetcdf19 (1:4.8.1-1 Ubuntu:22.04/jammy [amd64])
Inst libodbc2 (2.3.9-5 Ubuntu:22.04/jammy [amd64])
Inst unixodbc-common (2.3.9-5 Ubuntu:22.04/jammy [all])
Inst libodbcinst2 (2.3.9-5 Ubuntu:22.04/jammy [amd64])
Inst libogdi4.1 (4.1.0+ds-5 Ubuntu:22.04/jammy [amd64])
Inst libpq5 (14.2-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst libqhull-r8.0 (2020.2-4 Ubuntu:22.04/jammy [amd64])
Inst librttopo1 (1.1.0-2 Ubuntu:22.04/jammy [amd64])
Inst libspatialite7 (5.0.1-2build2 Ubuntu:22.04/jammy [amd64])
Inst libxerces-c3.2 (3.2.3+debian-3build1 Ubuntu:22.04/jammy [amd64])
Inst libgdal30 (3.4.1+dfsg-1build4 Ubuntu:22.04/jammy [amd64])
Inst libgslcblas0 (2.7.1+dfsg-3 Ubuntu:22.04/jammy [amd64])
Inst libgsl27 (2.7.1+dfsg-3 Ubuntu:22.04/jammy [amd64])
Inst libprotobuf-lite23 (3.12.4-1ubuntu7 Ubuntu:22.04/jammy [amd64])
Inst libqt5concurrent5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Inst libqt5keychain1 (0.13.2-5 Ubuntu:22.04/jammy [amd64])
Inst libqt5serialport5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Inst libqt5xml5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Inst libspatialindex6 (1.9.3-2 Ubuntu:22.04/jammy [amd64])
Inst libzip4 (1.7.3-1ubuntu2 Ubuntu:22.04/jammy [amd64])
Inst libqgis-core3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Inst libqgis-analysis3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Inst libqgis-native3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Inst libqscintilla2-qt5-l10n (2.11.6+dfsg-4 Ubuntu:22.04/jammy [all])
Inst libqscintilla2-qt5-15 (2.11.6+dfsg-4 Ubuntu:22.04/jammy [amd64])
Inst libqt5quickwidgets5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst libqt5opengl5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Inst libqwt-qt5-6 (6.1.4-2 Ubuntu:22.04/jammy [amd64])
Inst libqgis-gui3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Inst qgis-providers (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Inst binutils-common (2.38-3ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst libbinutils (2.38-3ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst libctf-nobfd0 (2.38-3ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst libctf0 (2.38-3ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst binutils-x86-64-linux-gnu (2.38-3ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst binutils (2.38-3ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst libtk8.6 (8.6.12-1build1 Ubuntu:22.04/jammy [amd64])
Inst tk8.6-blt2.5 (2.5.3+dfsg-4.1build2 Ubuntu:22.04/jammy [amd64])
Inst blt (2.5.3+dfsg-4.1build2 Ubuntu:22.04/jammy [amd64])
Inst fonts-lyx (2.3.6-1 Ubuntu:22.04/jammy [all])
Inst libcc1-0 (12-20220319-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst libitm1 (12-20220319-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst libatomic1 (12-20220319-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst libasan6 (11.2.0-19ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst liblsan0 (12-20220319-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst libtsan0 (11.2.0-19ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst libubsan1 (12-20220319-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst libgcc-11-dev (11.2.0-19ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst gcc-11 (11.2.0-19ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst gcc (4:11.2.0-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst libc-dev-bin (2.35-0ubuntu3 Ubuntu:22.04/jammy [amd64])
Inst linux-libc-dev (5.15.0-30.31 Ubuntu:22.04/jammy-updates [amd64])
Inst libcrypt-dev (1:4.4.27-1 Ubuntu:22.04/jammy [amd64])
Inst rpcsvc-proto (1.4.2-0ubuntu6 Ubuntu:22.04/jammy [amd64])
Inst libtirpc-dev (1.3.2-2build1 Ubuntu:22.04/jammy [amd64])
Inst libnsl-dev (1.3.0-2build2 Ubuntu:22.04/jammy [amd64])
Inst libc6-dev (2.35-0ubuntu3 Ubuntu:22.04/jammy [amd64])
Inst libstdc++-11-dev (11.2.0-19ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst g++-11 (11.2.0-19ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst g++ (4:11.2.0-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst python3-numpy (1:1.21.5-1build2 Ubuntu:22.04/jammy [amd64])
Inst python3-gdal (3.4.1+dfsg-1build4 Ubuntu:22.04/jammy [amd64])
Inst gdal-bin (3.4.1+dfsg-1build4 Ubuntu:22.04/jammy [amd64])
Inst geoclue-2.0 (2.5.7-3ubuntu3 Ubuntu:22.04/jammy [amd64])
Inst libjs-jquery (3.6.0+dfsg+~3.5.13-1 Ubuntu:22.04/jammy [all])
Inst grass-doc (7.8.7-1 Ubuntu:22.04/jammy [all])
Inst python3-lib2to3 (3.10.4-0ubuntu1 Ubuntu:22.04/jammy [all])
Inst python3-distutils (3.10.4-0ubuntu1 Ubuntu:22.04/jammy [all])
Inst libfftw3-double3 (3.3.8-2ubuntu8 Ubuntu:22.04/jammy [amd64])
Inst grass-core (7.8.7-1 Ubuntu:22.04/jammy [amd64])
Inst iio-sensor-proxy (3.3-0ubuntu6 Ubuntu:22.04/jammy [amd64])
Inst javascript-common (11+nmu1 Ubuntu:22.04/jammy [all])
Inst libdraco4 (1.5.2+dfsg-2 Ubuntu:22.04/jammy [amd64])
Inst libassimp5 (5.2.2~ds0-1 Ubuntu:22.04/jammy [amd64])
Inst libboost1.74-dev (1.74.0-14ubuntu3 Ubuntu:22.04/jammy [amd64])
Inst libboost-dev (1.74.0.3ubuntu7 Ubuntu:22.04/jammy [amd64])
Inst libc-devtools (2.35-0ubuntu3 Ubuntu:22.04/jammy [amd64])
Inst libllvm14 (1:14.0.0-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst libclang1-14 (1:14.0.0-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst libexpat1-dev (2.4.7-1 Ubuntu:22.04/jammy [amd64])
Inst libfcgi0ldbl (2.4.2-2build2 Ubuntu:22.04/jammy [amd64])
Inst libfcgi-bin (2.4.2-2build2 Ubuntu:22.04/jammy [amd64])
Inst libjs-jquery-ui (1.13.1+dfsg-1 Ubuntu:22.04/jammy [all])
Inst libjs-underscore (1.13.2~dfsg-2 Ubuntu:22.04/jammy [all])
Inst libjs-sphinxdoc (4.3.2-1 Ubuntu:22.04/jammy [all])
Inst liblbfgsb0 (3.0+dfsg.3-10 Ubuntu:22.04/jammy [amd64])
Inst libopenblas0 (0.3.20+ds-1 Ubuntu:22.04/jammy [amd64])
Inst libopenblas-pthread-dev (0.3.20+ds-1 Ubuntu:22.04/jammy [amd64])
Inst libopenblas-dev (0.3.20+ds-1 Ubuntu:22.04/jammy [amd64])
Inst zlib1g-dev (1:1.2.11.dfsg-2ubuntu9 Ubuntu:22.04/jammy [amd64])
Inst libpython3.10-dev (3.10.4-3 Ubuntu:22.04/jammy [amd64])
Inst libpython3-dev (3.10.4-0ubuntu2 Ubuntu:22.04/jammy [amd64])
Inst libqt53dcore5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst libqt53drender5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst libqt53danimation5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst libqt53dinput5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst libqt53dlogic5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst libqt53dextras5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst qt3d-assimpsceneimport-plugin (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst qt3d-defaultgeometryloader-plugin (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst qt3d-gltfsceneio-plugin (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst libqt53dquickscene2d5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst qt3d-scene2d-plugin (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst libqgis-3d3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Inst libqgis-app3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Inst qtchooser (66-2build1 Ubuntu:22.04/jammy [amd64])
Inst qdoc-qt5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Inst libqt5help5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Inst qhelpgenerator-qt5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Inst qt5-assistant (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Inst qtattributionsscanner-qt5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Inst libqt5designer5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Inst libqt5designercomponents5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Inst qttools5-dev-tools (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Inst libqgis-customwidgets (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Inst libqgis-server3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Inst libqgisgrass7-3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Inst libqgispython3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Inst libqt5charts5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Inst libqt5positioningquick5 (5.15.3+dfsg-3 Ubuntu:22.04/jammy [amd64])
Inst libqt5location5 (5.15.3+dfsg-3 Ubuntu:22.04/jammy [amd64])
Inst libqt5pdf5 (5.15.9+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst libqt5test5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Inst libsqlite3-mod-spatialite (5.0.1-2build2 Ubuntu:22.04/jammy [amd64])
Inst libxsimd-dev (7.6.0-2 Ubuntu:22.04/jammy [amd64])
Inst manpages-dev (5.10-1ubuntu1 Ubuntu:22.04/jammy [all])
Inst python-babel-localedata (2.8.0+dfsg.1-7 Ubuntu:22.04/jammy [all])
Inst python-matplotlib-data (3.5.1-2build1 Ubuntu:22.04/jammy [all])
Inst python3-appdirs (1.4.4-2 Ubuntu:22.04/jammy [all])
Inst python3-attr (21.2.0-1 Ubuntu:22.04/jammy [all])
Inst python3-tz (2022.1-1 Ubuntu:22.04/jammy [all])
Inst python3-babel (2.8.0+dfsg.1-7 Ubuntu:22.04/jammy [all])
Inst python3-gast (0.5.2-2 Ubuntu:22.04/jammy [all])
Inst python3-beniget (0.4.1-2 Ubuntu:22.04/jammy [all])
Inst python3-brotli (1.0.9-2build6 Ubuntu:22.04/jammy [amd64])
Inst python3-soupsieve (2.3.1-1 Ubuntu:22.04/jammy [all])
Inst python3-bs4 (4.10.0-2 Ubuntu:22.04/jammy [all])
Inst python3-certifi (2020.6.20-1 Ubuntu:22.04/jammy [all])
Inst python3-cycler (0.11.0-1 Ubuntu:22.04/jammy [all])
Inst python3-decorator (4.4.2-0ubuntu1 Ubuntu:22.04/jammy [all])
Inst python3.10-dev (3.10.4-3 Ubuntu:22.04/jammy [amd64])
Inst python3-dev (3.10.4-0ubuntu2 Ubuntu:22.04/jammy [amd64])
Inst python3-pythran (0.10.0+ds2-1 Ubuntu:22.04/jammy [amd64])
Inst python3-scipy (1.8.0-1exp2ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst python3-ufolib2 (0.13.1+dfsg1-1 Ubuntu:22.04/jammy [all]) []
Inst python3-mpmath (1.2.1-2 Ubuntu:22.04/jammy [all]) []
Inst python3-sympy (1.9-1 Ubuntu:22.04/jammy [all]) []
Inst python3-fs (2.4.12-1 Ubuntu:22.04/jammy [all]) []
Inst python3-lxml (4.8.0-1build1 Ubuntu:22.04/jammy [amd64]) []
Inst python3-lz4 (3.1.3+dfsg-1build3 Ubuntu:22.04/jammy [amd64]) []
Inst python3-unicodedata2 (14.0.0+ds-8 Ubuntu:22.04/jammy [amd64]) []
Inst unicode-data (14.0.0-1.1 Ubuntu:22.04/jammy [all]) []
Inst python3-fonttools (4.29.1-2build1 Ubuntu:22.04/jammy [amd64])
Inst python3-future (0.18.2-5 Ubuntu:22.04/jammy [all])
Inst python3-webencodings (0.5.1-4 Ubuntu:22.04/jammy [all])
Inst python3-html5lib (1.1-3 Ubuntu:22.04/jammy [all])
Inst python3-idna (3.3-1 Ubuntu:22.04/jammy [all])
Inst python3-ipython-genutils (0.2.0-5 Ubuntu:22.04/jammy [all])
Inst python3-jinja2 (3.0.3-1 Ubuntu:22.04/jammy [all])
Inst python3-setuptools (59.6.0-1.2 Ubuntu:22.04/jammy [all])
Inst python3-pyrsistent (0.18.1-1build1 Ubuntu:22.04/jammy [amd64])
Inst python3-jsonschema (3.2.0-0ubuntu2 Ubuntu:22.04/jammy [all])
Inst python3-traitlets (5.1.1-1 Ubuntu:22.04/jammy [all])
Inst python3-jupyter-core (4.9.1-1 Ubuntu:22.04/jammy [all])
Inst python3-kiwisolver (1.3.2-1build1 Ubuntu:22.04/jammy [amd64])
Inst python3-tk (3.10.4-0ubuntu1 Ubuntu:22.04/jammy [amd64])
Inst python3-pil.imagetk (9.0.1-1build1 Ubuntu:22.04/jammy [amd64])
Inst python3-packaging (21.3-1 Ubuntu:22.04/jammy [all])
Inst python3-matplotlib (3.5.1-2build1 Ubuntu:22.04/jammy [amd64])
Inst python3-nbformat (5.1.3-1 Ubuntu:22.04/jammy [all])
Inst python3-pyproj (3.3.0-2build1 Ubuntu:22.04/jammy [amd64])
Inst python3-requests (2.25.1+dfsg-2 Ubuntu:22.04/jammy [all])
Inst python3-owslib (0.25.0-1 Ubuntu:22.04/jammy [all])
Inst python3-pbr (5.8.0-0ubuntu1 Ubuntu:22.04/jammy [all])
Inst python3-tenacity (6.3.1-3 Ubuntu:22.04/jammy [all])
Inst python3-plotly (5.4.1+dfsg-1 Ubuntu:22.04/jammy [all])
Inst python3-psycopg2 (2.9.2-1build2 Ubuntu:22.04/jammy [amd64])
Inst python3-pygments (2.11.2+dfsg-2 Ubuntu:22.04/jammy [all])
Inst python3-pyqt5.sip (12.9.1-1build1 Ubuntu:22.04/jammy [amd64])
Inst python3-pyqt5 (5.15.6+dfsg-1ubuntu3 Ubuntu:22.04/jammy [amd64])
Inst python3-pyqt5.qsci (2.11.6+dfsg-4 Ubuntu:22.04/jammy [amd64])
Inst python3-pyqt5.qtpositioning (5.15.6+dfsg-1ubuntu3 Ubuntu:22.04/jammy [amd64])
Inst python3-pyqt5.qtsql (5.15.6+dfsg-1ubuntu3 Ubuntu:22.04/jammy [amd64])
Inst python3-pyqt5.qtsvg (5.15.6+dfsg-1ubuntu3 Ubuntu:22.04/jammy [amd64])
Inst python3-pyqt5.qtwebkit (5.15.6+dfsg-1ubuntu3 Ubuntu:22.04/jammy [amd64])
Inst python3-qgis-common (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [all])
Inst python3-qgis (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Inst libjs-leaflet (1.7.1~dfsg-6 Ubuntu:22.04/jammy [all])
Inst qml-module-qtcharts (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Inst qgis-common (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [all])
Inst qgis (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Inst qgis-plugin-grass-common (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [all])
Inst qgis-provider-grass (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Inst qgis-plugin-grass (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Inst qt5-gtk-platformtheme (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Inst qt5-image-formats-plugin-pdf (5.15.9+dfsg-1 Ubuntu:22.04/jammy [amd64])
Inst qttranslations5-l10n (5.15.3-1 Ubuntu:22.04/jammy [all])
Inst proj-bin (8.2.1-1 Ubuntu:22.04/jammy [amd64])
Conf libdouble-conversion3 (3.1.7-4 Ubuntu:22.04/jammy [amd64])
Conf libpcre2-16-0 (10.39-3build1 Ubuntu:22.04/jammy [amd64])
Conf libqt5core5a (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Conf libmd4c0 (0.4.8-1 Ubuntu:22.04/jammy [amd64])
Conf libqt5dbus5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Conf libqt5network5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Conf libxcb-icccm4 (0.4.1-1.1build2 Ubuntu:22.04/jammy [amd64])
Conf libxcb-image0 (0.4.0-2 Ubuntu:22.04/jammy [amd64])
Conf libxcb-keysyms1 (0.4.0-1build3 Ubuntu:22.04/jammy [amd64])
Conf libxcb-render-util0 (0.3.9-1build3 Ubuntu:22.04/jammy [amd64])
Conf libxcb-xinerama0 (1.14-3ubuntu3 Ubuntu:22.04/jammy [amd64])
Conf libxcb-xinput0 (1.14-3ubuntu3 Ubuntu:22.04/jammy [amd64])
Conf libxcb-xkb1 (1.14-3ubuntu3 Ubuntu:22.04/jammy [amd64])
Conf libxkbcommon-x11-0 (1.4.0-1 Ubuntu:22.04/jammy [amd64])
Conf libqt5gui5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Conf libqt5widgets5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Conf libqt5svg5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Conf libqt5positioning5 (5.15.3+dfsg-3 Ubuntu:22.04/jammy [amd64])
Conf libqt5printsupport5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Conf libqt5qml5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf libqt5qmlmodels5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf libqt5quick5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf libqt5sensors5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Conf libqt5webchannel5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Conf libqt5webkit5 (5.212.0~alpha4-15ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf qt5-image-formats-plugins (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Conf qgis-providers-common (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [all])
Conf libqca-qt5-2 (2.3.4-1build1 Ubuntu:22.04/jammy [amd64])
Conf libqca-qt5-2-plugins (2.3.4-1build1 Ubuntu:22.04/jammy [amd64])
Conf libqt5sql5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Conf libqt5sql5-sqlite (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Conf gdal-data (3.4.1+dfsg-1build4 Ubuntu:22.04/jammy [all])
Conf libopenblas0-pthread (0.3.20+ds-1 Ubuntu:22.04/jammy [amd64])
Conf libarpack2 (3.8.0-1 Ubuntu:22.04/jammy [amd64])
Conf libsuperlu5 (5.3.0+dfsg1-2 Ubuntu:22.04/jammy [amd64])
Conf libarmadillo10 (1:10.8.2+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf libblosc1 (1.21.1+ds2-2 Ubuntu:22.04/jammy [amd64])
Conf libcfitsio9 (4.0.0-1 Ubuntu:22.04/jammy [amd64])
Conf libcharls2 (2.3.4-1 Ubuntu:22.04/jammy [amd64])
Conf libfreexl1 (1.0.6-1 Ubuntu:22.04/jammy [amd64])
Conf libfyba0 (4.1.1-7 Ubuntu:22.04/jammy [amd64])
Conf libgeos3.10.2 (3.10.2-1 Ubuntu:22.04/jammy [amd64])
Conf libgeos-c1v5 (3.10.2-1 Ubuntu:22.04/jammy [amd64])
Conf proj-data (8.2.1-1 Ubuntu:22.04/jammy [all])
Conf libproj22 (8.2.1-1 Ubuntu:22.04/jammy [amd64])
Conf libgeotiff5 (1.7.0-2build1 Ubuntu:22.04/jammy [amd64])
Conf libhdf4-0-alt (4.2.15-4 Ubuntu:22.04/jammy [amd64])
Conf libaec0 (1.0.6-1 Ubuntu:22.04/jammy [amd64])
Conf libsz2 (1.0.6-1 Ubuntu:22.04/jammy [amd64])
Conf libhdf5-103-1 (1.10.7+repack-4ubuntu2 Ubuntu:22.04/jammy [amd64])
Conf libminizip1 (1.1-8build1 Ubuntu:22.04/jammy [amd64])
Conf liburiparser1 (0.9.6+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf libkmlbase1 (1.3.0-9 Ubuntu:22.04/jammy [amd64])
Conf libkmldom1 (1.3.0-9 Ubuntu:22.04/jammy [amd64])
Conf libkmlengine1 (1.3.0-9 Ubuntu:22.04/jammy [amd64])
Conf mysql-common (5.8+1.0.8 Ubuntu:22.04/jammy [all])
Conf libmysqlclient21 (8.0.29-0ubuntu0.22.04.2 Ubuntu:22.04/jammy-security, Ubuntu:22.04/jammy-updates [amd64])
Conf libhdf5-hl-100 (1.10.7+repack-4ubuntu2 Ubuntu:22.04/jammy [amd64])
Conf libnetcdf19 (1:4.8.1-1 Ubuntu:22.04/jammy [amd64])
Conf libodbc2 (2.3.9-5 Ubuntu:22.04/jammy [amd64])
Conf unixodbc-common (2.3.9-5 Ubuntu:22.04/jammy [all])
Conf libodbcinst2 (2.3.9-5 Ubuntu:22.04/jammy [amd64])
Conf libogdi4.1 (4.1.0+ds-5 Ubuntu:22.04/jammy [amd64])
Conf libpq5 (14.2-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf libqhull-r8.0 (2020.2-4 Ubuntu:22.04/jammy [amd64])
Conf librttopo1 (1.1.0-2 Ubuntu:22.04/jammy [amd64])
Conf libspatialite7 (5.0.1-2build2 Ubuntu:22.04/jammy [amd64])
Conf libxerces-c3.2 (3.2.3+debian-3build1 Ubuntu:22.04/jammy [amd64])
Conf libgdal30 (3.4.1+dfsg-1build4 Ubuntu:22.04/jammy [amd64])
Conf libgslcblas0 (2.7.1+dfsg-3 Ubuntu:22.04/jammy [amd64])
Conf libgsl27 (2.7.1+dfsg-3 Ubuntu:22.04/jammy [amd64])
Conf libprotobuf-lite23 (3.12.4-1ubuntu7 Ubuntu:22.04/jammy [amd64])
Conf libqt5concurrent5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Conf libqt5keychain1 (0.13.2-5 Ubuntu:22.04/jammy [amd64])
Conf libqt5serialport5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Conf libqt5xml5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Conf libspatialindex6 (1.9.3-2 Ubuntu:22.04/jammy [amd64])
Conf libzip4 (1.7.3-1ubuntu2 Ubuntu:22.04/jammy [amd64])
Conf libqgis-core3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Conf libqgis-analysis3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Conf libqgis-native3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Conf libqscintilla2-qt5-l10n (2.11.6+dfsg-4 Ubuntu:22.04/jammy [all])
Conf libqscintilla2-qt5-15 (2.11.6+dfsg-4 Ubuntu:22.04/jammy [amd64])
Conf libqt5quickwidgets5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf libqt5opengl5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Conf libqwt-qt5-6 (6.1.4-2 Ubuntu:22.04/jammy [amd64])
Conf libqgis-gui3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Conf qgis-providers (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Conf binutils-common (2.38-3ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf libbinutils (2.38-3ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf libctf-nobfd0 (2.38-3ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf libctf0 (2.38-3ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf binutils-x86-64-linux-gnu (2.38-3ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf binutils (2.38-3ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf libtk8.6 (8.6.12-1build1 Ubuntu:22.04/jammy [amd64])
Conf tk8.6-blt2.5 (2.5.3+dfsg-4.1build2 Ubuntu:22.04/jammy [amd64])
Conf blt (2.5.3+dfsg-4.1build2 Ubuntu:22.04/jammy [amd64])
Conf fonts-lyx (2.3.6-1 Ubuntu:22.04/jammy [all])
Conf libcc1-0 (12-20220319-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf libitm1 (12-20220319-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf libatomic1 (12-20220319-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf libasan6 (11.2.0-19ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf liblsan0 (12-20220319-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf libtsan0 (11.2.0-19ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf libubsan1 (12-20220319-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf libgcc-11-dev (11.2.0-19ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf gcc-11 (11.2.0-19ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf gcc (4:11.2.0-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf libc-dev-bin (2.35-0ubuntu3 Ubuntu:22.04/jammy [amd64])
Conf linux-libc-dev (5.15.0-30.31 Ubuntu:22.04/jammy-updates [amd64])
Conf libcrypt-dev (1:4.4.27-1 Ubuntu:22.04/jammy [amd64])
Conf rpcsvc-proto (1.4.2-0ubuntu6 Ubuntu:22.04/jammy [amd64])
Conf libtirpc-dev (1.3.2-2build1 Ubuntu:22.04/jammy [amd64])
Conf libnsl-dev (1.3.0-2build2 Ubuntu:22.04/jammy [amd64])
Conf libc6-dev (2.35-0ubuntu3 Ubuntu:22.04/jammy [amd64])
Conf libstdc++-11-dev (11.2.0-19ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf g++-11 (11.2.0-19ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf g++ (4:11.2.0-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf python3-numpy (1:1.21.5-1build2 Ubuntu:22.04/jammy [amd64])
Conf python3-gdal (3.4.1+dfsg-1build4 Ubuntu:22.04/jammy [amd64])
Conf gdal-bin (3.4.1+dfsg-1build4 Ubuntu:22.04/jammy [amd64])
Conf geoclue-2.0 (2.5.7-3ubuntu3 Ubuntu:22.04/jammy [amd64])
Conf libjs-jquery (3.6.0+dfsg+~3.5.13-1 Ubuntu:22.04/jammy [all])
Conf grass-doc (7.8.7-1 Ubuntu:22.04/jammy [all])
Conf python3-lib2to3 (3.10.4-0ubuntu1 Ubuntu:22.04/jammy [all])
Conf python3-distutils (3.10.4-0ubuntu1 Ubuntu:22.04/jammy [all])
Conf libfftw3-double3 (3.3.8-2ubuntu8 Ubuntu:22.04/jammy [amd64])
Conf grass-core (7.8.7-1 Ubuntu:22.04/jammy [amd64])
Conf iio-sensor-proxy (3.3-0ubuntu6 Ubuntu:22.04/jammy [amd64])
Conf javascript-common (11+nmu1 Ubuntu:22.04/jammy [all])
Conf libdraco4 (1.5.2+dfsg-2 Ubuntu:22.04/jammy [amd64])
Conf libassimp5 (5.2.2~ds0-1 Ubuntu:22.04/jammy [amd64])
Conf libboost1.74-dev (1.74.0-14ubuntu3 Ubuntu:22.04/jammy [amd64])
Conf libboost-dev (1.74.0.3ubuntu7 Ubuntu:22.04/jammy [amd64])
Conf libc-devtools (2.35-0ubuntu3 Ubuntu:22.04/jammy [amd64])
Conf libllvm14 (1:14.0.0-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf libclang1-14 (1:14.0.0-1ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf libexpat1-dev (2.4.7-1 Ubuntu:22.04/jammy [amd64])
Conf libfcgi0ldbl (2.4.2-2build2 Ubuntu:22.04/jammy [amd64])
Conf libfcgi-bin (2.4.2-2build2 Ubuntu:22.04/jammy [amd64])
Conf libjs-jquery-ui (1.13.1+dfsg-1 Ubuntu:22.04/jammy [all])
Conf libjs-underscore (1.13.2~dfsg-2 Ubuntu:22.04/jammy [all])
Conf libjs-sphinxdoc (4.3.2-1 Ubuntu:22.04/jammy [all])
Conf liblbfgsb0 (3.0+dfsg.3-10 Ubuntu:22.04/jammy [amd64])
Conf libopenblas0 (0.3.20+ds-1 Ubuntu:22.04/jammy [amd64])
Conf libopenblas-pthread-dev (0.3.20+ds-1 Ubuntu:22.04/jammy [amd64])
Conf libopenblas-dev (0.3.20+ds-1 Ubuntu:22.04/jammy [amd64])
Conf zlib1g-dev (1:1.2.11.dfsg-2ubuntu9 Ubuntu:22.04/jammy [amd64])
Conf libpython3.10-dev (3.10.4-3 Ubuntu:22.04/jammy [amd64])
Conf libpython3-dev (3.10.4-0ubuntu2 Ubuntu:22.04/jammy [amd64])
Conf libqt53dcore5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf libqt53drender5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf libqt53danimation5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf libqt53dinput5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf libqt53dlogic5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf libqt53dextras5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf qt3d-assimpsceneimport-plugin (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf qt3d-defaultgeometryloader-plugin (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf qt3d-gltfsceneio-plugin (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf libqt53dquickscene2d5 (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf qt3d-scene2d-plugin (5.15.3+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf libqgis-3d3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Conf libqgis-app3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Conf qtchooser (66-2build1 Ubuntu:22.04/jammy [amd64])
Conf qdoc-qt5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Conf libqt5help5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Conf qhelpgenerator-qt5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Conf qt5-assistant (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Conf qtattributionsscanner-qt5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Conf libqt5designer5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Conf libqt5designercomponents5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Conf qttools5-dev-tools (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Conf libqgis-customwidgets (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Conf libqgis-server3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Conf libqgisgrass7-3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Conf libqgispython3.22.4 (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Conf libqt5charts5 (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Conf libqt5positioningquick5 (5.15.3+dfsg-3 Ubuntu:22.04/jammy [amd64])
Conf libqt5location5 (5.15.3+dfsg-3 Ubuntu:22.04/jammy [amd64])
Conf libqt5pdf5 (5.15.9+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf libqt5test5 (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Conf libsqlite3-mod-spatialite (5.0.1-2build2 Ubuntu:22.04/jammy [amd64])
Conf libxsimd-dev (7.6.0-2 Ubuntu:22.04/jammy [amd64])
Conf manpages-dev (5.10-1ubuntu1 Ubuntu:22.04/jammy [all])
Conf python-babel-localedata (2.8.0+dfsg.1-7 Ubuntu:22.04/jammy [all])
Conf python-matplotlib-data (3.5.1-2build1 Ubuntu:22.04/jammy [all])
Conf python3-appdirs (1.4.4-2 Ubuntu:22.04/jammy [all])
Conf python3-attr (21.2.0-1 Ubuntu:22.04/jammy [all])
Conf python3-tz (2022.1-1 Ubuntu:22.04/jammy [all])
Conf python3-babel (2.8.0+dfsg.1-7 Ubuntu:22.04/jammy [all])
Conf python3-gast (0.5.2-2 Ubuntu:22.04/jammy [all])
Conf python3-beniget (0.4.1-2 Ubuntu:22.04/jammy [all])
Conf python3-brotli (1.0.9-2build6 Ubuntu:22.04/jammy [amd64])
Conf python3-soupsieve (2.3.1-1 Ubuntu:22.04/jammy [all])
Conf python3-bs4 (4.10.0-2 Ubuntu:22.04/jammy [all])
Conf python3-certifi (2020.6.20-1 Ubuntu:22.04/jammy [all])
Conf python3-cycler (0.11.0-1 Ubuntu:22.04/jammy [all])
Conf python3-decorator (4.4.2-0ubuntu1 Ubuntu:22.04/jammy [all])
Conf python3.10-dev (3.10.4-3 Ubuntu:22.04/jammy [amd64])
Conf python3-dev (3.10.4-0ubuntu2 Ubuntu:22.04/jammy [amd64])
Conf python3-pythran (0.10.0+ds2-1 Ubuntu:22.04/jammy [amd64])
Conf python3-scipy (1.8.0-1exp2ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf python3-ufolib2 (0.13.1+dfsg1-1 Ubuntu:22.04/jammy [all])
Conf python3-mpmath (1.2.1-2 Ubuntu:22.04/jammy [all])
Conf python3-sympy (1.9-1 Ubuntu:22.04/jammy [all])
Conf python3-fs (2.4.12-1 Ubuntu:22.04/jammy [all])
Conf python3-lxml (4.8.0-1build1 Ubuntu:22.04/jammy [amd64])
Conf python3-lz4 (3.1.3+dfsg-1build3 Ubuntu:22.04/jammy [amd64])
Conf python3-unicodedata2 (14.0.0+ds-8 Ubuntu:22.04/jammy [amd64])
Conf unicode-data (14.0.0-1.1 Ubuntu:22.04/jammy [all])
Conf python3-fonttools (4.29.1-2build1 Ubuntu:22.04/jammy [amd64])
Conf python3-future (0.18.2-5 Ubuntu:22.04/jammy [all])
Conf python3-webencodings (0.5.1-4 Ubuntu:22.04/jammy [all])
Conf python3-html5lib (1.1-3 Ubuntu:22.04/jammy [all])
Conf python3-idna (3.3-1 Ubuntu:22.04/jammy [all])
Conf python3-ipython-genutils (0.2.0-5 Ubuntu:22.04/jammy [all])
Conf python3-jinja2 (3.0.3-1 Ubuntu:22.04/jammy [all])
Conf python3-setuptools (59.6.0-1.2 Ubuntu:22.04/jammy [all])
Conf python3-pyrsistent (0.18.1-1build1 Ubuntu:22.04/jammy [amd64])
Conf python3-jsonschema (3.2.0-0ubuntu2 Ubuntu:22.04/jammy [all])
Conf python3-traitlets (5.1.1-1 Ubuntu:22.04/jammy [all])
Conf python3-jupyter-core (4.9.1-1 Ubuntu:22.04/jammy [all])
Conf python3-kiwisolver (1.3.2-1build1 Ubuntu:22.04/jammy [amd64])
Conf python3-tk (3.10.4-0ubuntu1 Ubuntu:22.04/jammy [amd64])
Conf python3-pil.imagetk (9.0.1-1build1 Ubuntu:22.04/jammy [amd64])
Conf python3-packaging (21.3-1 Ubuntu:22.04/jammy [all])
Conf python3-matplotlib (3.5.1-2build1 Ubuntu:22.04/jammy [amd64])
Conf python3-nbformat (5.1.3-1 Ubuntu:22.04/jammy [all])
Conf python3-pyproj (3.3.0-2build1 Ubuntu:22.04/jammy [amd64])
Conf python3-requests (2.25.1+dfsg-2 Ubuntu:22.04/jammy [all])
Conf python3-owslib (0.25.0-1 Ubuntu:22.04/jammy [all])
Conf python3-pbr (5.8.0-0ubuntu1 Ubuntu:22.04/jammy [all])
Conf python3-tenacity (6.3.1-3 Ubuntu:22.04/jammy [all])
Conf python3-plotly (5.4.1+dfsg-1 Ubuntu:22.04/jammy [all])
Conf python3-psycopg2 (2.9.2-1build2 Ubuntu:22.04/jammy [amd64])
Conf python3-pygments (2.11.2+dfsg-2 Ubuntu:22.04/jammy [all])
Conf python3-pyqt5.sip (12.9.1-1build1 Ubuntu:22.04/jammy [amd64])
Conf python3-pyqt5 (5.15.6+dfsg-1ubuntu3 Ubuntu:22.04/jammy [amd64])
Conf python3-pyqt5.qsci (2.11.6+dfsg-4 Ubuntu:22.04/jammy [amd64])
Conf python3-pyqt5.qtpositioning (5.15.6+dfsg-1ubuntu3 Ubuntu:22.04/jammy [amd64])
Conf python3-pyqt5.qtsql (5.15.6+dfsg-1ubuntu3 Ubuntu:22.04/jammy [amd64])
Conf python3-pyqt5.qtsvg (5.15.6+dfsg-1ubuntu3 Ubuntu:22.04/jammy [amd64])
Conf python3-pyqt5.qtwebkit (5.15.6+dfsg-1ubuntu3 Ubuntu:22.04/jammy [amd64])
Conf python3-qgis-common (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [all])
Conf python3-qgis (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Conf libjs-leaflet (1.7.1~dfsg-6 Ubuntu:22.04/jammy [all])
Conf qml-module-qtcharts (5.15.3-1 Ubuntu:22.04/jammy [amd64])
Conf qgis-common (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [all])
Conf qgis (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Conf qgis-plugin-grass-common (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [all])
Conf qgis-provider-grass (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Conf qgis-plugin-grass (3.22.4+dfsg-3build1 Ubuntu:22.04/jammy [amd64])
Conf qt5-gtk-platformtheme (5.15.3+dfsg-2 Ubuntu:22.04/jammy [amd64])
Conf qt5-image-formats-plugin-pdf (5.15.9+dfsg-1 Ubuntu:22.04/jammy [amd64])
Conf qttranslations5-l10n (5.15.3-1 Ubuntu:22.04/jammy [all])
Conf proj-bin (8.2.1-1 Ubuntu:22.04/jammy [amd64])